.node-10 .his-our-vision-title {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  color: rgba(255, 255, 255, 1);

  line-height: 120%;
  letter-spacing: 0%;
}
.node-10 .his-our-vision-p-text {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  color: rgba(255, 255, 255, 1);

  line-height: 120%;
  letter-spacing: 0%;
}

.node-10 .his-vision-section {
  position: relative;
  background: url("/themes/custom/his/images/our-vision-img.png") no-repeat center center/cover;
  display: flex;
  align-items: center;
  padding-top: 242px;
  padding-bottom: 242px;
}

.node-10 .his-vision-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;

  background: linear-gradient(
    269.95deg,
    rgba(127, 150, 161, 0) 0.04%,
    rgba(124, 128, 133, 0.85) 41.83%,
    rgba(15, 41, 46, 0.85) 80.52%
  );

  z-index: 1;
}

.node-10 .his-vision-content {
  position: relative;
  z-index: 2;
  max-width: 680px;
}

.node-10 .his-vision-left-section {
  align-items: center;
}
.node-10 .inner-left-vision {
  margin-bottom: 1.5rem;
  text-align: center;
}

.node-10 .his-mission-img {
    width: 100%;
    border-radius: 16px;
    box-shadow: var(--bs-box-shadow);
    border: 1px solid rgba(234, 234, 234, 1);
}

.node-10 .his-vision-demo-button {
  background-color: var(--Cerulean, rgba(70, 136, 148, 1));
  color: white;
  border: 2px solid var(--Cerulean, rgba(70, 136, 148, 1));
  padding: 0.8rem 1.5rem;
  border-radius: 8px;
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;

  line-height: 1;
  letter-spacing: 0%;
  vertical-align: middle;

  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease;
}
.node-10 .his-mission-section {
  background: radial-gradient(
    100% 100% at 50% 0%,
    #468894 49.51%,
    #7cbdca 100%
  );

  position: relative;
  padding: 80px 0px;

  overflow: hidden;
}

.node-10 .his-mission-frame {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  height: 400px;
  background: url("/themes/custom/his/images/Frame\ 1000005059\ \(2\).png") no-repeat center;
  background-size: cover;
}

.node-10 .his-mission-content {
  position: relative;
  z-index: 2;
}

.node-10 .his-mission-title {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    padding-bottom: 50px;
    color: rgba(255, 255, 255, 1);
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
}
.node-10 .vision-tabs-listtext {
    font-family: Rota;
    font-weight: bold;
    font-style: Regular;
    font-size: 34px;
    color: var(--Impure-White, rgba(248, 248, 248, 1));
    line-height: 120%;
    letter-spacing: 0%;
}

.node-10 .his-mission-list {
  list-style: none;
  padding: 0;
}

.node-10 .his-mission-list li {
  display: flex;
  align-items: center;

  padding: 20px 20px;
  margin-bottom: 15px;

  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  color: var(--Impure-White, rgba(248, 248, 248, 1));
  border-bottom: 1px solid rgba(234, 234, 234, 1);
  line-height: 100%;
  letter-spacing: 0%;
}

.node-10 .his-mission-list li span {
  width: 35px;
  height: 35px;
  background: rgba(255, 255, 255, 1);
  padding: 12px;

  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--Char-Black, rgba(49, 39, 48, 1));

  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;

  line-height: 100%;
  letter-spacing: 0%;

  margin-right: 15px;
}

.node-10 .his-mission-list li.highlight {
  background: rgba(237, 246, 248, 1);
  color: rgba(70, 136, 148, 1);
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;

  line-height: 100%;
  letter-spacing: 0%;
}

.node-10 .his-mission-list li.highlight span {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  background: var(--Cerulean, rgba(70, 136, 148, 1));
  line-height: 100%;
  letter-spacing: 0%;

  color: rgba(255, 255, 255, 1);
}
